body {
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
}

.clsCentrePanelAutoMargin {
	max-width: 100%;
	border-style: none;
	background-color: white;
	margin-top: 0.5em;
	padding-left: 0px;
}

#idDivInner {
	padding-top: 1em;
	margin-left: 1em;
	margin-right: 1em;
	padding-right: 0px;
}

#idPanel1WithLogo {
	margin-top: 40px;
	background: #2C75BD url(../Images/HeaderBackground.png) repeat-y left top;

	background: #241e63; /* Old browsers */
	background: -moz-linear-gradient(left, #241e63 0%, #0f75bc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#241e63), color-stop(100%,#0f75bc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #241e63 0%,#0f75bc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #241e63 0%,#0f75bc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #241e63 0%,#0f75bc 100%); /* IE10+ */
	background: linear-gradient(to right, #241e63 0%,#0f75bc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#241e63', endColorstr='#0f75bc',GradientType=1 ); /* IE6-9 */
	
	border-top: 9px solid #EE8314;
	border-bottom: 9px solid #EE8314;
	padding-top: 20px;
	padding-bottom: 10px;
	height: 75px;
}

#idPanel1Child {
	position: relative;
	top: -39px;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
}

.clsPanel2 {
	height: 2em;
}

#frmModelSelection {
	background-color: #F6F6F6;
	padding-top: 1em;
}

#frmModelSelection,
.clsFooter {
	padding-left: 1em;
	padding-right: 1em;
}

#frmModelSelection,
.clsPreResults,
.clsResultsContainer,
.clsFooter {
	max-width: 940px;
	margin-left: auto;
	margin-right: auto;
}

.clsFooter {
	margin-top: 4em;
}

#frmModelSelection + .clsFooter {
	margin-top: 14em; /* For when no model is displayed yet. */
}

input[type="submit"] {
	background-color: #EE8314;
	color: white;
	border-style: none;
	border-radius: 3px;
	font-size: 0.9em;
	font-weight: bold;
}

legend {
	color: #1F5FAF;
}

.clsResultsContainer {
	margin-top: 1em;
}

.clsEquipmentMakeModelContainer {
	background-image: none;
	padding-left: 0px;
	min-height: 0px;
}

.clsCompartment0,
.clsCompartment1 {
	background-color: transparent;
	border: 1px solid #E3E2E2;
	border-radius: 5px;
	margin-top: 1em;
}

#idResults + .clsCompartment0,
#idResults + .clsCompartment1 {
	margin-top: 0em;
}

.clsLubeProductNameDiv a,
.clsLubeProductName {
	color: #EE8314;
}

.clsLubeProductName {
	font-weight: bold;
}

.clsLubeQuantity a,
.clsNoteReferences a {
	color: black;
}

.clsFooter {
	border-top: 1px solid #c7c7c7;
}

.clsFooter  a {
	color: #808080;
}

.clsFooter  > * {
	text-align: center;
}

.clsDisclamerLink {
	float: none;
	margin-left: 8em;
}

#idFooterDivOuter {
	background: url(../Images/FooterBackground.png) repeat-x center bottom;
	height: 82px;
}
